:root {
  --primary-color: #173C47;
  --secondary-color: #C0AF2C;
  --text-color: #646464;
}

h1,
h2,
h3,
h4,
h5,
h6,
label,
a {
  color: var(--primary-color);
  letter-spacing: 0.1em;
}

strong {
  color: var(--primary-color);
}

small {
  color: var(--text-color);
  font-size: 1em;
}

i {
  color: var(--secondary-color);
  font-size: 36px;
}

.container-header {
  display: flex;
  flex-direction: column;
  align-items: start;
  gap: 5px;
}

.container-footer {
  display: grid;
  grid-template-columns: 1fr 1fr;
  height: 100%;
  width: 100%;
}

.text-description {
  text-align: left;
}

.logo {
  width: 200px;
}

.horizontal-list {
	flex-direction: row;  justify-content: center;  align-items: baseline;
}
